<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="css/main.css" />
</head>

<body>
	<header class="header">
		<div class="container">
			<a href="#" class="header__logo logo">
				<svg class="logo__icon" width="42" height="34" viewBox="0 0 42 34" fill="none"
					xmlns="http://www.w3.org/2000/svg">
					<rect x="6.21033" y="7.21118" width="34.4737" height="20.579" rx="3" stroke="black" stroke-width="2"
						stroke-linecap="round" stroke-linejoin="round" />
					<mask id="path-2-inside-1" fill="white">
						<rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1" />
					</mask>
					<rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1" stroke="black"
						stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-2-inside-1)" />
					<mask id="path-3-inside-2" fill="white">
						<rect x="26.0524" y="9.68384" width="8.68422" height="15.6316" rx="1" />
					</mask>
					<rect x="26.0524" y="9.68384" width="8.68422" height="15.6316" rx="1" stroke="black"
						stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-3-inside-2)" />
					<path d="M16.9343 7.07007V28.798" stroke="black" stroke-width="2" />
					<circle cx="6.07895" cy="27.9212" r="5.07895" fill="white" stroke="black" stroke-width="2" />
					<path
						d="M30.3949 7.07895V4.47369M30.3949 4.47369H28.7897C28.2374 4.47369 27.7897 4.02597 27.7897 3.47369V2.73684M30.3949 4.47369H32.0002C32.5525 4.47369 33.0002 4.02597 33.0002 3.47369V2C33.0002 1.44772 32.5525 1 32.0002 1H28.7897C28.2374 1 27.7897 1.44772 27.7897 2V2.73684M27.7897 2.73684H13.1581C12.6058 2.73684 12.1581 3.18456 12.1581 3.73684V7.07895"
						stroke="black" stroke-width="2" />
				</svg>
				<span class="logo__text">Kompressoren</span></a>

		</div>
           <div class="burger-menu"></div>
	</header>

	<main>
		<section class="proposal">
			<div class="container">
				<h1 class="proposal__title">Die besten 10 Kompressoren im Vergleich – für den perfekten
					<br />Druck – 2020 Test und Ratgeber</h1>
			</div>
		</section>
		<section class="our-choice">
			<div class="container">
				<div class="our-choice__content-box">
					<h2 class="our-choice__title">Our Choice</h2>
					<h3 class="our-choice__subtitle">Stanley AIRBOSS Kompressor</h3>
					<div class="our-choice__desc-wrap">
						<p class="our-choice__desc">Füllt sich in 165 Sekunden</p>
						<p class="our-choice__desc">Ölfrei</p>
						<p class="our-choice__desc">1 HP</p>
						<p class="our-choice__desc">Ruhig</p>
						<p class="our-choice__desc">Nicht teuer</p>
					</div>
					<button class="our-choice__button button-amazon button-amazon--big">
						<svg width="33" height="33" class="button-amazon__svg" viewBox="0 0 33 33" fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								d="M29.2081 27.0509C29.0727 27.0142 28.9087 27.0346 28.72 27.1041C26.1934 28.2563 23.7366 29.0776 21.3495 29.5638C16.1938 30.6098 11.1694 30.0623 6.28035 27.9253C4.92273 27.3288 3.03601 26.3236 0.620194 24.9017C0.557946 24.8528 0.482006 24.8242 0.402811 24.82C0.32078 24.8159 0.251054 24.8241 0.185429 24.8568C0.119804 24.8895 0.0705849 24.9303 0.0336709 24.9834C-0.00324319 25.0366 -0.0114461 25.1101 0.0172649 25.2041C0.0418742 25.294 0.103398 25.3961 0.205937 25.5064C0.632499 26.0049 1.1616 26.5361 1.78914 27.1C2.41668 27.6638 3.2493 28.3013 4.28699 29.0122C5.32469 29.7232 6.4116 30.3565 7.53953 30.9081C8.67156 31.4597 9.98406 31.9255 11.4811 32.3014C12.9782 32.6773 14.4753 32.8653 15.9682 32.8653C17.453 32.8653 18.8968 32.7141 20.2954 32.4199C21.6981 32.1216 22.8794 31.7703 23.8432 31.3617C24.803 30.9571 25.6889 30.5036 26.5011 30.0133C27.3132 29.523 27.912 29.1062 28.3016 28.7752C28.6913 28.4402 28.9702 28.1787 29.1302 27.9826C29.3188 27.7497 29.4132 27.5494 29.4132 27.3737C29.4173 27.1899 29.3434 27.0836 29.2081 27.0509ZM17.0018 9.85715C16.3784 9.91026 15.6278 10.0247 14.746 10.1963C13.8641 10.3638 13.0479 10.5763 12.2932 10.8255C11.5386 11.0748 10.7675 11.4221 9.98406 11.8634C9.19656 12.3046 8.52801 12.8113 7.9743 13.3752C7.42058 13.939 6.96941 14.6459 6.61668 15.4999C6.26394 16.3498 6.08758 17.2855 6.08758 18.3069C6.08758 19.4143 6.28035 20.399 6.6741 21.2693C7.06375 22.1396 7.58465 22.822 8.2409 23.3286C8.89305 23.8353 9.63543 24.2316 10.4557 24.5217C11.2761 24.8118 12.1456 24.9426 13.0479 24.9058C13.9503 24.869 14.8321 24.7301 15.6893 24.485C16.5425 24.2439 17.3464 23.8557 18.0929 23.3286C18.8393 22.8015 19.4505 22.1764 19.9304 21.4613C20.1067 21.731 20.2626 21.9312 20.402 22.062L20.7589 22.4256C20.9968 22.6667 21.3618 23.0222 21.854 23.4921C22.3421 23.9619 22.8425 24.4196 23.3428 24.869L27.6249 20.7871L27.3788 20.5869C27.2024 20.4521 26.9932 20.26 26.7554 20.0026C26.5175 19.7493 26.2796 19.4674 26.0499 19.165C25.8161 18.8626 25.6151 18.5072 25.447 18.1067C25.2788 17.7063 25.1927 17.3181 25.1927 16.9422V6.20428C25.1927 5.7916 25.1147 5.34622 24.9589 4.86408C24.7989 4.38602 24.52 3.86301 24.1098 3.29915C23.6997 2.73528 23.1911 2.22862 22.5841 1.78734C21.9729 1.34605 21.1608 0.97014 20.1395 0.667777C19.1223 0.365415 17.9821 0.214233 16.727 0.214233C15.4432 0.214233 14.2497 0.365415 13.1341 0.659605C12.0225 0.957882 11.071 1.35422 10.2753 1.85271C9.48367 2.3512 8.80281 2.92732 8.2368 3.58517C7.67078 4.24301 7.24832 4.92945 6.97351 5.6445C6.69871 6.35955 6.55926 7.08276 6.55926 7.81416L12.1046 8.30039C12.3302 7.63029 12.6337 7.05008 13.0069 6.55159C13.3843 6.0531 13.7411 5.69353 14.0651 5.4688C14.3932 5.24407 14.746 5.06429 15.1192 4.92945C15.4966 4.79462 15.7509 4.72515 15.8821 4.70881C16.0134 4.69655 16.1159 4.69247 16.1938 4.69247C17.2889 4.69247 18.0477 5.01526 18.4743 5.65676C18.7409 6.04493 18.8721 6.63331 18.8721 7.42599V9.73865C18.2487 9.76317 17.6253 9.80403 17.0018 9.85715ZM18.8762 16.0637C18.8762 16.742 18.786 17.359 18.6096 17.9024C18.2323 19.0915 17.5145 19.8392 16.4604 20.1416C15.5417 20.4112 14.668 20.2764 13.8395 19.7411C12.9577 19.1691 12.5188 18.3601 12.5188 17.3181C12.5188 16.505 12.7239 15.8104 13.1341 15.2302C13.5442 14.6541 14.0897 14.221 14.7747 13.935C15.4596 13.6489 16.1282 13.4446 16.7845 13.3261C17.4366 13.2036 18.138 13.13 18.8762 13.1055V16.0637ZM32.6247 25.008C32.4483 24.7873 31.9725 24.6443 31.1932 24.5708C30.4139 24.4972 29.7372 24.5013 29.1548 24.5871C28.5272 24.6606 27.8792 24.8404 27.2147 25.1346C26.5462 25.4247 26.255 25.6699 26.3288 25.8619L26.3575 25.915L26.3944 25.9436L26.4518 25.9518H26.6405C26.6733 25.9518 26.7143 25.9477 26.7718 25.9436C26.8292 25.9396 26.8825 25.9314 26.9317 25.9273C26.9809 25.9232 27.0507 25.915 27.1409 25.911C27.227 25.9069 27.3091 25.8946 27.387 25.8824C27.3993 25.8824 27.5387 25.8701 27.8095 25.8456C28.0802 25.8211 28.277 25.8047 28.396 25.7925C28.5149 25.7802 28.7159 25.768 28.9907 25.7557C29.2655 25.7434 29.487 25.7434 29.6511 25.7557C29.8151 25.768 29.9997 25.7843 30.2089 25.8006C30.418 25.817 30.5862 25.8538 30.7175 25.911C30.8487 25.9641 30.9471 26.0335 31.0087 26.1193C31.222 26.389 31.1809 26.9856 30.8856 27.9131C30.5903 28.8406 30.3114 29.5802 30.0489 30.1277C29.9341 30.3606 29.9341 30.5036 30.0489 30.5649C30.1637 30.6262 30.3237 30.569 30.537 30.4015C31.1768 29.903 31.71 29.1511 32.1407 28.1419C32.3909 27.5453 32.5714 26.9243 32.678 26.2746C32.7764 25.6249 32.76 25.2041 32.6247 25.008Z"
								fill="white" />
						</svg>
						Jetzt anschauen
					</button>
				</div>
				<div class="our-choice__adaptiv-wrap">
					<h2 class="our-choice__adaptiv-title">Our Choice</h2>
					<div class="our-choice__photo">
						<img src="./img/sobocx1594348843369 5.png" class="our-choice__img-size" />
					</div>
				</div>
			</div>
		</section>

		<section class="article-menu">
			<div class="container">
				<h3 class="article-menu__title">Article Menu</h3>
				<p class="article-menu__desc">Luftkompressoren sind vielseitige Werkzeuge, die in jede Heimwerkstatt
					gehören. Viele Werkzeuge benötigen einen Luftkompressor, um richtig zu laufen. Außerdem wissen Sie
					nie, wann Sie einen Reifen oder einen Ball aufpumpen müssen. Glücklicherweise gibt es auf dem Markt
					viele Luftkompressoren zur Auswahl.<br />
					Es gibt jedoch so viele verschiedene Modelle, dass es schwierig sein kann, sie alle zu sortieren.
					Sie sind nicht alle gleich gemacht. Während alle Luftkompressoren Luft komprimieren, sind einige für
					bestimmte Zwecke ausgelegt. Andere sind vielseitiger. Die Wahl des richtigen für Sie ist
					entscheidend.<br />
					Wir haben Bewertungen zu den zehn besten Luftkompressoren auf dem Markt verfasst, damit Sie die
					beste Entscheidung für Ihre Situation treffen können.</p>
			</div>
		</section>

		<section class="all-product">
			<div class="container">
				<h2 class="all-product__title">All Product</h2>
				<div class="all-product__cards-block cards-block">

					<div class="cards-block__card card">
						<div class="card__wrap-content">
							<div class="card__photo">
								<img src="./img/sobocx1594348843369 3.png" class="card__img" />
							</div>
							<div class="card__wrap-text">
								<h3 class="card__title">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h3>
								<p class="card__desc">Kann direkt an eine leichtere Steckdose angeschlossen werden</p>
								<p class="card__desc">Automatische Abschaltung</p>
								<p class="card__desc">Adapter enthalten</p>
								<p class="card__desc">tragbar</p>
							</div>
						</div>
						<div class="card__button">
							<button class="button-amazon button-amazon--small">
								<svg width="33" height="33" class="button-amazon__svg" viewBox="0 0 33 33" fill="none"
									xmlns="http://www.w3.org/2000/svg">
									<path
										d="M29.2081 27.0509C29.0727 27.0142 28.9087 27.0346 28.72 27.1041C26.1934 28.2563 23.7366 29.0776 21.3495 29.5638C16.1938 30.6098 11.1694 30.0623 6.28035 27.9253C4.92273 27.3288 3.03601 26.3236 0.620194 24.9017C0.557946 24.8528 0.482006 24.8242 0.402811 24.82C0.32078 24.8159 0.251054 24.8241 0.185429 24.8568C0.119804 24.8895 0.0705849 24.9303 0.0336709 24.9834C-0.00324319 25.0366 -0.0114461 25.1101 0.0172649 25.2041C0.0418742 25.294 0.103398 25.3961 0.205937 25.5064C0.632499 26.0049 1.1616 26.5361 1.78914 27.1C2.41668 27.6638 3.2493 28.3013 4.28699 29.0122C5.32469 29.7232 6.4116 30.3565 7.53953 30.9081C8.67156 31.4597 9.98406 31.9255 11.4811 32.3014C12.9782 32.6773 14.4753 32.8653 15.9682 32.8653C17.453 32.8653 18.8968 32.7141 20.2954 32.4199C21.6981 32.1216 22.8794 31.7703 23.8432 31.3617C24.803 30.9571 25.6889 30.5036 26.5011 30.0133C27.3132 29.523 27.912 29.1062 28.3016 28.7752C28.6913 28.4402 28.9702 28.1787 29.1302 27.9826C29.3188 27.7497 29.4132 27.5494 29.4132 27.3737C29.4173 27.1899 29.3434 27.0836 29.2081 27.0509ZM17.0018 9.85715C16.3784 9.91026 15.6278 10.0247 14.746 10.1963C13.8641 10.3638 13.0479 10.5763 12.2932 10.8255C11.5386 11.0748 10.7675 11.4221 9.98406 11.8634C9.19656 12.3046 8.52801 12.8113 7.9743 13.3752C7.42058 13.939 6.96941 14.6459 6.61668 15.4999C6.26394 16.3498 6.08758 17.2855 6.08758 18.3069C6.08758 19.4143 6.28035 20.399 6.6741 21.2693C7.06375 22.1396 7.58465 22.822 8.2409 23.3286C8.89305 23.8353 9.63543 24.2316 10.4557 24.5217C11.2761 24.8118 12.1456 24.9426 13.0479 24.9058C13.9503 24.869 14.8321 24.7301 15.6893 24.485C16.5425 24.2439 17.3464 23.8557 18.0929 23.3286C18.8393 22.8015 19.4505 22.1764 19.9304 21.4613C20.1067 21.731 20.2626 21.9312 20.402 22.062L20.7589 22.4256C20.9968 22.6667 21.3618 23.0222 21.854 23.4921C22.3421 23.9619 22.8425 24.4196 23.3428 24.869L27.6249 20.7871L27.3788 20.5869C27.2024 20.4521 26.9932 20.26 26.7554 20.0026C26.5175 19.7493 26.2796 19.4674 26.0499 19.165C25.8161 18.8626 25.6151 18.5072 25.447 18.1067C25.2788 17.7063 25.1927 17.3181 25.1927 16.9422V6.20428C25.1927 5.7916 25.1147 5.34622 24.9589 4.86408C24.7989 4.38602 24.52 3.86301 24.1098 3.29915C23.6997 2.73528 23.1911 2.22862 22.5841 1.78734C21.9729 1.34605 21.1608 0.97014 20.1395 0.667777C19.1223 0.365415 17.9821 0.214233 16.727 0.214233C15.4432 0.214233 14.2497 0.365415 13.1341 0.659605C12.0225 0.957882 11.071 1.35422 10.2753 1.85271C9.48367 2.3512 8.80281 2.92732 8.2368 3.58517C7.67078 4.24301 7.24832 4.92945 6.97351 5.6445C6.69871 6.35955 6.55926 7.08276 6.55926 7.81416L12.1046 8.30039C12.3302 7.63029 12.6337 7.05008 13.0069 6.55159C13.3843 6.0531 13.7411 5.69353 14.0651 5.4688C14.3932 5.24407 14.746 5.06429 15.1192 4.92945C15.4966 4.79462 15.7509 4.72515 15.8821 4.70881C16.0134 4.69655 16.1159 4.69247 16.1938 4.69247C17.2889 4.69247 18.0477 5.01526 18.4743 5.65676C18.7409 6.04493 18.8721 6.63331 18.8721 7.42599V9.73865C18.2487 9.76317 17.6253 9.80403 17.0018 9.85715ZM18.8762 16.0637C18.8762 16.742 18.786 17.359 18.6096 17.9024C18.2323 19.0915 17.5145 19.8392 16.4604 20.1416C15.5417 20.4112 14.668 20.2764 13.8395 19.7411C12.9577 19.1691 12.5188 18.3601 12.5188 17.3181C12.5188 16.505 12.7239 15.8104 13.1341 15.2302C13.5442 14.6541 14.0897 14.221 14.7747 13.935C15.4596 13.6489 16.1282 13.4446 16.7845 13.3261C17.4366 13.2036 18.138 13.13 18.8762 13.1055V16.0637ZM32.6247 25.008C32.4483 24.7873 31.9725 24.6443 31.1932 24.5708C30.4139 24.4972 29.7372 24.5013 29.1548 24.5871C28.5272 24.6606 27.8792 24.8404 27.2147 25.1346C26.5462 25.4247 26.255 25.6699 26.3288 25.8619L26.3575 25.915L26.3944 25.9436L26.4518 25.9518H26.6405C26.6733 25.9518 26.7143 25.9477 26.7718 25.9436C26.8292 25.9396 26.8825 25.9314 26.9317 25.9273C26.9809 25.9232 27.0507 25.915 27.1409 25.911C27.227 25.9069 27.3091 25.8946 27.387 25.8824C27.3993 25.8824 27.5387 25.8701 27.8095 25.8456C28.0802 25.8211 28.277 25.8047 28.396 25.7925C28.5149 25.7802 28.7159 25.768 28.9907 25.7557C29.2655 25.7434 29.487 25.7434 29.6511 25.7557C29.8151 25.768 29.9997 25.7843 30.2089 25.8006C30.418 25.817 30.5862 25.8538 30.7175 25.911C30.8487 25.9641 30.9471 26.0335 31.0087 26.1193C31.222 26.389 31.1809 26.9856 30.8856 27.9131C30.5903 28.8406 30.3114 29.5802 30.0489 30.1277C29.9341 30.3606 29.9341 30.5036 30.0489 30.5649C30.1637 30.6262 30.3237 30.569 30.537 30.4015C31.1768 29.903 31.71 29.1511 32.1407 28.1419C32.3909 27.5453 32.5714 26.9243 32.678 26.2746C32.7764 25.6249 32.76 25.2041 32.6247 25.008Z"
										fill="white" />
								</svg>
								Jetzt anschauen
							</button>
						</div>

					</div>

					<div class="cards-block__card card">
						<div class="card__wrap-content">
						<div class="card__photo">
							<img src="./img/sobocx159434884223369 2.png" class="card__img" />
						</div>
						<div class="card__wrap-text">
							<h3 class="card__title">IMPLOTEX 480W Silent Flüsterkompressor Druckluftkompressor</h3>
							<p class="card__desc">Kommt mit drei Werkzeugen</p>
							<p class="card__desc">6 Gallonen Kapazität</p>
							<p class="card__desc">150 PSI</p>
							<p class="card__desc">Eingeschränkte Garantie</p>
						</div>
					</div>
						<div class="card__button">
							<button class="button-amazon button-amazon--small">
								<svg width="33" height="33" class="button-amazon__svg" viewBox="0 0 33 33" fill="none"
									xmlns="http://www.w3.org/2000/svg">
									<path
										d="M29.2081 27.0509C29.0727 27.0142 28.9087 27.0346 28.72 27.1041C26.1934 28.2563 23.7366 29.0776 21.3495 29.5638C16.1938 30.6098 11.1694 30.0623 6.28035 27.9253C4.92273 27.3288 3.03601 26.3236 0.620194 24.9017C0.557946 24.8528 0.482006 24.8242 0.402811 24.82C0.32078 24.8159 0.251054 24.8241 0.185429 24.8568C0.119804 24.8895 0.0705849 24.9303 0.0336709 24.9834C-0.00324319 25.0366 -0.0114461 25.1101 0.0172649 25.2041C0.0418742 25.294 0.103398 25.3961 0.205937 25.5064C0.632499 26.0049 1.1616 26.5361 1.78914 27.1C2.41668 27.6638 3.2493 28.3013 4.28699 29.0122C5.32469 29.7232 6.4116 30.3565 7.53953 30.9081C8.67156 31.4597 9.98406 31.9255 11.4811 32.3014C12.9782 32.6773 14.4753 32.8653 15.9682 32.8653C17.453 32.8653 18.8968 32.7141 20.2954 32.4199C21.6981 32.1216 22.8794 31.7703 23.8432 31.3617C24.803 30.9571 25.6889 30.5036 26.5011 30.0133C27.3132 29.523 27.912 29.1062 28.3016 28.7752C28.6913 28.4402 28.9702 28.1787 29.1302 27.9826C29.3188 27.7497 29.4132 27.5494 29.4132 27.3737C29.4173 27.1899 29.3434 27.0836 29.2081 27.0509ZM17.0018 9.85715C16.3784 9.91026 15.6278 10.0247 14.746 10.1963C13.8641 10.3638 13.0479 10.5763 12.2932 10.8255C11.5386 11.0748 10.7675 11.4221 9.98406 11.8634C9.19656 12.3046 8.52801 12.8113 7.9743 13.3752C7.42058 13.939 6.96941 14.6459 6.61668 15.4999C6.26394 16.3498 6.08758 17.2855 6.08758 18.3069C6.08758 19.4143 6.28035 20.399 6.6741 21.2693C7.06375 22.1396 7.58465 22.822 8.2409 23.3286C8.89305 23.8353 9.63543 24.2316 10.4557 24.5217C11.2761 24.8118 12.1456 24.9426 13.0479 24.9058C13.9503 24.869 14.8321 24.7301 15.6893 24.485C16.5425 24.2439 17.3464 23.8557 18.0929 23.3286C18.8393 22.8015 19.4505 22.1764 19.9304 21.4613C20.1067 21.731 20.2626 21.9312 20.402 22.062L20.7589 22.4256C20.9968 22.6667 21.3618 23.0222 21.854 23.4921C22.3421 23.9619 22.8425 24.4196 23.3428 24.869L27.6249 20.7871L27.3788 20.5869C27.2024 20.4521 26.9932 20.26 26.7554 20.0026C26.5175 19.7493 26.2796 19.4674 26.0499 19.165C25.8161 18.8626 25.6151 18.5072 25.447 18.1067C25.2788 17.7063 25.1927 17.3181 25.1927 16.9422V6.20428C25.1927 5.7916 25.1147 5.34622 24.9589 4.86408C24.7989 4.38602 24.52 3.86301 24.1098 3.29915C23.6997 2.73528 23.1911 2.22862 22.5841 1.78734C21.9729 1.34605 21.1608 0.97014 20.1395 0.667777C19.1223 0.365415 17.9821 0.214233 16.727 0.214233C15.4432 0.214233 14.2497 0.365415 13.1341 0.659605C12.0225 0.957882 11.071 1.35422 10.2753 1.85271C9.48367 2.3512 8.80281 2.92732 8.2368 3.58517C7.67078 4.24301 7.24832 4.92945 6.97351 5.6445C6.69871 6.35955 6.55926 7.08276 6.55926 7.81416L12.1046 8.30039C12.3302 7.63029 12.6337 7.05008 13.0069 6.55159C13.3843 6.0531 13.7411 5.69353 14.0651 5.4688C14.3932 5.24407 14.746 5.06429 15.1192 4.92945C15.4966 4.79462 15.7509 4.72515 15.8821 4.70881C16.0134 4.69655 16.1159 4.69247 16.1938 4.69247C17.2889 4.69247 18.0477 5.01526 18.4743 5.65676C18.7409 6.04493 18.8721 6.63331 18.8721 7.42599V9.73865C18.2487 9.76317 17.6253 9.80403 17.0018 9.85715ZM18.8762 16.0637C18.8762 16.742 18.786 17.359 18.6096 17.9024C18.2323 19.0915 17.5145 19.8392 16.4604 20.1416C15.5417 20.4112 14.668 20.2764 13.8395 19.7411C12.9577 19.1691 12.5188 18.3601 12.5188 17.3181C12.5188 16.505 12.7239 15.8104 13.1341 15.2302C13.5442 14.6541 14.0897 14.221 14.7747 13.935C15.4596 13.6489 16.1282 13.4446 16.7845 13.3261C17.4366 13.2036 18.138 13.13 18.8762 13.1055V16.0637ZM32.6247 25.008C32.4483 24.7873 31.9725 24.6443 31.1932 24.5708C30.4139 24.4972 29.7372 24.5013 29.1548 24.5871C28.5272 24.6606 27.8792 24.8404 27.2147 25.1346C26.5462 25.4247 26.255 25.6699 26.3288 25.8619L26.3575 25.915L26.3944 25.9436L26.4518 25.9518H26.6405C26.6733 25.9518 26.7143 25.9477 26.7718 25.9436C26.8292 25.9396 26.8825 25.9314 26.9317 25.9273C26.9809 25.9232 27.0507 25.915 27.1409 25.911C27.227 25.9069 27.3091 25.8946 27.387 25.8824C27.3993 25.8824 27.5387 25.8701 27.8095 25.8456C28.0802 25.8211 28.277 25.8047 28.396 25.7925C28.5149 25.7802 28.7159 25.768 28.9907 25.7557C29.2655 25.7434 29.487 25.7434 29.6511 25.7557C29.8151 25.768 29.9997 25.7843 30.2089 25.8006C30.418 25.817 30.5862 25.8538 30.7175 25.911C30.8487 25.9641 30.9471 26.0335 31.0087 26.1193C31.222 26.389 31.1809 26.9856 30.8856 27.9131C30.5903 28.8406 30.3114 29.5802 30.0489 30.1277C29.9341 30.3606 29.9341 30.5036 30.0489 30.5649C30.1637 30.6262 30.3237 30.569 30.537 30.4015C31.1768 29.903 31.71 29.1511 32.1407 28.1419C32.3909 27.5453 32.5714 26.9243 32.678 26.2746C32.7764 25.6249 32.76 25.2041 32.6247 25.008Z"
										fill="white" />
								</svg>
								Jetzt anschauen
							</button>
						</div>
					</div>
					<div class="cards-block__card card">
						<div class="card__wrap-content">
						<div class="card__photo">
							<img src="./img/sobo2cx1594348843369 2.png" class="card__img" />
						</div>
						<div class="card__wrap-text">
							<h3 class="card__title">Scheppach Kompressor HC53DC</h3>
							<p class="card__desc">Ölfrei</p>
							<p class="card__desc">6 Gallonen</p>
							<p class="card__desc">Pfannkuchenform zur einfachen Aufbewahrung</p>
							<p class="card__desc">Viel Zubehör enthalten</p>
						</div>
					</div>
						<button class="button-amazon button-amazon--small">
							<svg width="33" height="33" class="button-amazon__svg" viewBox="0 0 33 33" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M29.2081 27.0509C29.0727 27.0142 28.9087 27.0346 28.72 27.1041C26.1934 28.2563 23.7366 29.0776 21.3495 29.5638C16.1938 30.6098 11.1694 30.0623 6.28035 27.9253C4.92273 27.3288 3.03601 26.3236 0.620194 24.9017C0.557946 24.8528 0.482006 24.8242 0.402811 24.82C0.32078 24.8159 0.251054 24.8241 0.185429 24.8568C0.119804 24.8895 0.0705849 24.9303 0.0336709 24.9834C-0.00324319 25.0366 -0.0114461 25.1101 0.0172649 25.2041C0.0418742 25.294 0.103398 25.3961 0.205937 25.5064C0.632499 26.0049 1.1616 26.5361 1.78914 27.1C2.41668 27.6638 3.2493 28.3013 4.28699 29.0122C5.32469 29.7232 6.4116 30.3565 7.53953 30.9081C8.67156 31.4597 9.98406 31.9255 11.4811 32.3014C12.9782 32.6773 14.4753 32.8653 15.9682 32.8653C17.453 32.8653 18.8968 32.7141 20.2954 32.4199C21.6981 32.1216 22.8794 31.7703 23.8432 31.3617C24.803 30.9571 25.6889 30.5036 26.5011 30.0133C27.3132 29.523 27.912 29.1062 28.3016 28.7752C28.6913 28.4402 28.9702 28.1787 29.1302 27.9826C29.3188 27.7497 29.4132 27.5494 29.4132 27.3737C29.4173 27.1899 29.3434 27.0836 29.2081 27.0509ZM17.0018 9.85715C16.3784 9.91026 15.6278 10.0247 14.746 10.1963C13.8641 10.3638 13.0479 10.5763 12.2932 10.8255C11.5386 11.0748 10.7675 11.4221 9.98406 11.8634C9.19656 12.3046 8.52801 12.8113 7.9743 13.3752C7.42058 13.939 6.96941 14.6459 6.61668 15.4999C6.26394 16.3498 6.08758 17.2855 6.08758 18.3069C6.08758 19.4143 6.28035 20.399 6.6741 21.2693C7.06375 22.1396 7.58465 22.822 8.2409 23.3286C8.89305 23.8353 9.63543 24.2316 10.4557 24.5217C11.2761 24.8118 12.1456 24.9426 13.0479 24.9058C13.9503 24.869 14.8321 24.7301 15.6893 24.485C16.5425 24.2439 17.3464 23.8557 18.0929 23.3286C18.8393 22.8015 19.4505 22.1764 19.9304 21.4613C20.1067 21.731 20.2626 21.9312 20.402 22.062L20.7589 22.4256C20.9968 22.6667 21.3618 23.0222 21.854 23.4921C22.3421 23.9619 22.8425 24.4196 23.3428 24.869L27.6249 20.7871L27.3788 20.5869C27.2024 20.4521 26.9932 20.26 26.7554 20.0026C26.5175 19.7493 26.2796 19.4674 26.0499 19.165C25.8161 18.8626 25.6151 18.5072 25.447 18.1067C25.2788 17.7063 25.1927 17.3181 25.1927 16.9422V6.20428C25.1927 5.7916 25.1147 5.34622 24.9589 4.86408C24.7989 4.38602 24.52 3.86301 24.1098 3.29915C23.6997 2.73528 23.1911 2.22862 22.5841 1.78734C21.9729 1.34605 21.1608 0.97014 20.1395 0.667777C19.1223 0.365415 17.9821 0.214233 16.727 0.214233C15.4432 0.214233 14.2497 0.365415 13.1341 0.659605C12.0225 0.957882 11.071 1.35422 10.2753 1.85271C9.48367 2.3512 8.80281 2.92732 8.2368 3.58517C7.67078 4.24301 7.24832 4.92945 6.97351 5.6445C6.69871 6.35955 6.55926 7.08276 6.55926 7.81416L12.1046 8.30039C12.3302 7.63029 12.6337 7.05008 13.0069 6.55159C13.3843 6.0531 13.7411 5.69353 14.0651 5.4688C14.3932 5.24407 14.746 5.06429 15.1192 4.92945C15.4966 4.79462 15.7509 4.72515 15.8821 4.70881C16.0134 4.69655 16.1159 4.69247 16.1938 4.69247C17.2889 4.69247 18.0477 5.01526 18.4743 5.65676C18.7409 6.04493 18.8721 6.63331 18.8721 7.42599V9.73865C18.2487 9.76317 17.6253 9.80403 17.0018 9.85715ZM18.8762 16.0637C18.8762 16.742 18.786 17.359 18.6096 17.9024C18.2323 19.0915 17.5145 19.8392 16.4604 20.1416C15.5417 20.4112 14.668 20.2764 13.8395 19.7411C12.9577 19.1691 12.5188 18.3601 12.5188 17.3181C12.5188 16.505 12.7239 15.8104 13.1341 15.2302C13.5442 14.6541 14.0897 14.221 14.7747 13.935C15.4596 13.6489 16.1282 13.4446 16.7845 13.3261C17.4366 13.2036 18.138 13.13 18.8762 13.1055V16.0637ZM32.6247 25.008C32.4483 24.7873 31.9725 24.6443 31.1932 24.5708C30.4139 24.4972 29.7372 24.5013 29.1548 24.5871C28.5272 24.6606 27.8792 24.8404 27.2147 25.1346C26.5462 25.4247 26.255 25.6699 26.3288 25.8619L26.3575 25.915L26.3944 25.9436L26.4518 25.9518H26.6405C26.6733 25.9518 26.7143 25.9477 26.7718 25.9436C26.8292 25.9396 26.8825 25.9314 26.9317 25.9273C26.9809 25.9232 27.0507 25.915 27.1409 25.911C27.227 25.9069 27.3091 25.8946 27.387 25.8824C27.3993 25.8824 27.5387 25.8701 27.8095 25.8456C28.0802 25.8211 28.277 25.8047 28.396 25.7925C28.5149 25.7802 28.7159 25.768 28.9907 25.7557C29.2655 25.7434 29.487 25.7434 29.6511 25.7557C29.8151 25.768 29.9997 25.7843 30.2089 25.8006C30.418 25.817 30.5862 25.8538 30.7175 25.911C30.8487 25.9641 30.9471 26.0335 31.0087 26.1193C31.222 26.389 31.1809 26.9856 30.8856 27.9131C30.5903 28.8406 30.3114 29.5802 30.0489 30.1277C29.9341 30.3606 29.9341 30.5036 30.0489 30.5649C30.1637 30.6262 30.3237 30.569 30.537 30.4015C31.1768 29.903 31.71 29.1511 32.1407 28.1419C32.3909 27.5453 32.5714 26.9243 32.678 26.2746C32.7764 25.6249 32.76 25.2041 32.6247 25.008Z"
									fill="white" />
							</svg>
							Jetzt anschauen
						</button>
					</div>
					<div class="cards-block__card card" style="overflow: hidden">
						<div class="card__wrap-content">
						<div class="card__photo">
							<img src="./img/2er 2 (1).png" class="card__img" />
						</div>
						<div class="card__wrap-text">
							<h3 class="card__title">Aktionsset WELDINGER Flüsterkompressor</h3>
							<p class="card__desc">tragbar</p>
							<p class="card__desc">Ruhig</p>
							<p class="card__desc">Wartungsfrei</p>
						</div>
					</div>
						<div>
							<button class="button-amazon button-amazon--small">
								<svg width="33" height="33" class="button-amazon__svg" viewBox="0 0 33 33" fill="none"
									xmlns="http://www.w3.org/2000/svg">
									<path
										d="M29.2081 27.0509C29.0727 27.0142 28.9087 27.0346 28.72 27.1041C26.1934 28.2563 23.7366 29.0776 21.3495 29.5638C16.1938 30.6098 11.1694 30.0623 6.28035 27.9253C4.92273 27.3288 3.03601 26.3236 0.620194 24.9017C0.557946 24.8528 0.482006 24.8242 0.402811 24.82C0.32078 24.8159 0.251054 24.8241 0.185429 24.8568C0.119804 24.8895 0.0705849 24.9303 0.0336709 24.9834C-0.00324319 25.0366 -0.0114461 25.1101 0.0172649 25.2041C0.0418742 25.294 0.103398 25.3961 0.205937 25.5064C0.632499 26.0049 1.1616 26.5361 1.78914 27.1C2.41668 27.6638 3.2493 28.3013 4.28699 29.0122C5.32469 29.7232 6.4116 30.3565 7.53953 30.9081C8.67156 31.4597 9.98406 31.9255 11.4811 32.3014C12.9782 32.6773 14.4753 32.8653 15.9682 32.8653C17.453 32.8653 18.8968 32.7141 20.2954 32.4199C21.6981 32.1216 22.8794 31.7703 23.8432 31.3617C24.803 30.9571 25.6889 30.5036 26.5011 30.0133C27.3132 29.523 27.912 29.1062 28.3016 28.7752C28.6913 28.4402 28.9702 28.1787 29.1302 27.9826C29.3188 27.7497 29.4132 27.5494 29.4132 27.3737C29.4173 27.1899 29.3434 27.0836 29.2081 27.0509ZM17.0018 9.85715C16.3784 9.91026 15.6278 10.0247 14.746 10.1963C13.8641 10.3638 13.0479 10.5763 12.2932 10.8255C11.5386 11.0748 10.7675 11.4221 9.98406 11.8634C9.19656 12.3046 8.52801 12.8113 7.9743 13.3752C7.42058 13.939 6.96941 14.6459 6.61668 15.4999C6.26394 16.3498 6.08758 17.2855 6.08758 18.3069C6.08758 19.4143 6.28035 20.399 6.6741 21.2693C7.06375 22.1396 7.58465 22.822 8.2409 23.3286C8.89305 23.8353 9.63543 24.2316 10.4557 24.5217C11.2761 24.8118 12.1456 24.9426 13.0479 24.9058C13.9503 24.869 14.8321 24.7301 15.6893 24.485C16.5425 24.2439 17.3464 23.8557 18.0929 23.3286C18.8393 22.8015 19.4505 22.1764 19.9304 21.4613C20.1067 21.731 20.2626 21.9312 20.402 22.062L20.7589 22.4256C20.9968 22.6667 21.3618 23.0222 21.854 23.4921C22.3421 23.9619 22.8425 24.4196 23.3428 24.869L27.6249 20.7871L27.3788 20.5869C27.2024 20.4521 26.9932 20.26 26.7554 20.0026C26.5175 19.7493 26.2796 19.4674 26.0499 19.165C25.8161 18.8626 25.6151 18.5072 25.447 18.1067C25.2788 17.7063 25.1927 17.3181 25.1927 16.9422V6.20428C25.1927 5.7916 25.1147 5.34622 24.9589 4.86408C24.7989 4.38602 24.52 3.86301 24.1098 3.29915C23.6997 2.73528 23.1911 2.22862 22.5841 1.78734C21.9729 1.34605 21.1608 0.97014 20.1395 0.667777C19.1223 0.365415 17.9821 0.214233 16.727 0.214233C15.4432 0.214233 14.2497 0.365415 13.1341 0.659605C12.0225 0.957882 11.071 1.35422 10.2753 1.85271C9.48367 2.3512 8.80281 2.92732 8.2368 3.58517C7.67078 4.24301 7.24832 4.92945 6.97351 5.6445C6.69871 6.35955 6.55926 7.08276 6.55926 7.81416L12.1046 8.30039C12.3302 7.63029 12.6337 7.05008 13.0069 6.55159C13.3843 6.0531 13.7411 5.69353 14.0651 5.4688C14.3932 5.24407 14.746 5.06429 15.1192 4.92945C15.4966 4.79462 15.7509 4.72515 15.8821 4.70881C16.0134 4.69655 16.1159 4.69247 16.1938 4.69247C17.2889 4.69247 18.0477 5.01526 18.4743 5.65676C18.7409 6.04493 18.8721 6.63331 18.8721 7.42599V9.73865C18.2487 9.76317 17.6253 9.80403 17.0018 9.85715ZM18.8762 16.0637C18.8762 16.742 18.786 17.359 18.6096 17.9024C18.2323 19.0915 17.5145 19.8392 16.4604 20.1416C15.5417 20.4112 14.668 20.2764 13.8395 19.7411C12.9577 19.1691 12.5188 18.3601 12.5188 17.3181C12.5188 16.505 12.7239 15.8104 13.1341 15.2302C13.5442 14.6541 14.0897 14.221 14.7747 13.935C15.4596 13.6489 16.1282 13.4446 16.7845 13.3261C17.4366 13.2036 18.138 13.13 18.8762 13.1055V16.0637ZM32.6247 25.008C32.4483 24.7873 31.9725 24.6443 31.1932 24.5708C30.4139 24.4972 29.7372 24.5013 29.1548 24.5871C28.5272 24.6606 27.8792 24.8404 27.2147 25.1346C26.5462 25.4247 26.255 25.6699 26.3288 25.8619L26.3575 25.915L26.3944 25.9436L26.4518 25.9518H26.6405C26.6733 25.9518 26.7143 25.9477 26.7718 25.9436C26.8292 25.9396 26.8825 25.9314 26.9317 25.9273C26.9809 25.9232 27.0507 25.915 27.1409 25.911C27.227 25.9069 27.3091 25.8946 27.387 25.8824C27.3993 25.8824 27.5387 25.8701 27.8095 25.8456C28.0802 25.8211 28.277 25.8047 28.396 25.7925C28.5149 25.7802 28.7159 25.768 28.9907 25.7557C29.2655 25.7434 29.487 25.7434 29.6511 25.7557C29.8151 25.768 29.9997 25.7843 30.2089 25.8006C30.418 25.817 30.5862 25.8538 30.7175 25.911C30.8487 25.9641 30.9471 26.0335 31.0087 26.1193C31.222 26.389 31.1809 26.9856 30.8856 27.9131C30.5903 28.8406 30.3114 29.5802 30.0489 30.1277C29.9341 30.3606 29.9341 30.5036 30.0489 30.5649C30.1637 30.6262 30.3237 30.569 30.537 30.4015C31.1768 29.903 31.71 29.1511 32.1407 28.1419C32.3909 27.5453 32.5714 26.9243 32.678 26.2746C32.7764 25.6249 32.76 25.2041 32.6247 25.008Z"
										fill="white" />
								</svg>
								Jetzt anschauen
							</button>
						</div>
					</div>
				</div>
				<div class="all-product__pagination pagination">
					<button class="pagination__button"><svg width="14" height="24" viewBox="0 0 14 24" fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								d="M0.982781 10.9393C0.396995 11.5251 0.396995 12.4749 0.982781 13.0607L10.5287 22.6066C11.1145 23.1924 12.0643 23.1924 12.65 22.6066C13.2358 22.0208 13.2358 21.0711 12.65 20.4853L4.16476 12L12.65 3.51472C13.2358 2.92893 13.2358 1.97919 12.65 1.3934C12.0643 0.807611 11.1145 0.807611 10.5287 1.3934L0.982781 10.9393ZM4.82605 10.5L2.04344 10.5L2.04344 13.5L4.82605 13.5L4.82605 10.5Z"
								fill="#1E1E1E" />
						</svg>
					</button>
					<p class="pagination__number-card">1<span class="number"> / 6</span></p>
					<button class="pagination__button"><svg width="14" height="24" viewBox="0 0 14 24" fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								d="M13.0171 13.0607C13.6029 12.4749 13.6029 11.5251 13.0171 10.9393L3.47116 1.3934C2.88537 0.807611 1.93562 0.807611 1.34983 1.3934C0.764049 1.97919 0.764049 2.92893 1.34983 3.51472L9.83512 12L1.34983 20.4853C0.764049 21.0711 0.764049 22.0208 1.34983 22.6066C1.93562 23.1924 2.88537 23.1924 3.47116 22.6066L13.0171 13.0607ZM9.17383 13.5L11.9564 13.5L11.9564 10.5L9.17383 10.5L9.17383 13.5Z"
								fill="#1E1E1E" />
						</svg>
					</button>
				</div>
		</section>

		<section class="product">
			<div class="container">
				<h2 class="product__title">Stanley AIRBOSS Kompressor</h2>
				<div class="product__inform">
					<div class="product__photo">
						<p class="product__number-card product__number-card--small ">1<span
								class="number number--small"> / 10</span></p>
						<div class="product__slider pagination">
							<button class="pagination__button"><svg width="14" height="24" viewBox="0 0 14 24"
									fill="none" xmlns="http://www.w3.org/2000/svg">
									<path
										d="M0.982781 10.9393C0.396995 11.5251 0.396995 12.4749 0.982781 13.0607L10.5287 22.6066C11.1145 23.1924 12.0643 23.1924 12.65 22.6066C13.2358 22.0208 13.2358 21.0711 12.65 20.4853L4.16476 12L12.65 3.51472C13.2358 2.92893 13.2358 1.97919 12.65 1.3934C12.0643 0.807611 11.1145 0.807611 10.5287 1.3934L0.982781 10.9393ZM4.82605 10.5L2.04344 10.5L2.04344 13.5L4.82605 13.5L4.82605 10.5Z"
										fill="#1E1E1E" />
								</svg>
							</button>
							<div class="product__wrap-img"><img src="./img/sobocx1594348843369 5.png"
									class="product__img" /></div>
							<button class="pagination__button"><svg width="14" height="24" viewBox="0 0 14 24"
									fill="none" xmlns="http://www.w3.org/2000/svg">
									<path
										d="M13.0171 13.0607C13.6029 12.4749 13.6029 11.5251 13.0171 10.9393L3.47116 1.3934C2.88537 0.807611 1.93562 0.807611 1.34983 1.3934C0.764049 1.97919 0.764049 2.92893 1.34983 3.51472L9.83512 12L1.34983 20.4853C0.764049 21.0711 0.764049 22.0208 1.34983 22.6066C1.93562 23.1924 2.88537 23.1924 3.47116 22.6066L13.0171 13.0607ZM9.17383 13.5L11.9564 13.5L11.9564 10.5L9.17383 10.5L9.17383 13.5Z"
										fill="#1E1E1E" />
								</svg>
							</button>
						</div>
					</div>
					<div class="product__pros">
						<div class="pros">
							<h3 class="pros__heading pros__heading--orange"><span
									class="pros__marks pros__marks--plus">+</span>Pros
							</h3>
							<p class="card__desc">Füllt sich in 165 Sekunden</p>
							<p class="card__desc">Ölfrei</p>
							<p class="card__desc">1 НР</p>
							<p class="card__desc">Ruhig</p>
							<p class="card__desc">Nicht teuer</p>

						</div>

						<div class="pros">
							<h3 class="pros__heading"><span class="pros__marks pros__marks--minus">-</span>Cons</h3>
							<p class="card__desc card__desc--point">Nicht für schwere Arbeiten geeignet</p>

						</div>

						<div class="adaptiv__content-wrap">
							<h3 class="adaptiv__title">Beschreibung</h3>
							<p class="adaptiv__content">Für die meisten Zwecke ist der Stanley AIRBOSS Kompressor die
								beste
								Option. Es ist ziemlich groß,
								aber das bedeutet, dass es viel Kapazität hat. Es hat genug Kapazität für die meisten
								Jobs.<br />
								Es ist auch sehr ruhig, was einer der Gründe ist, warum wir es so hoch bewertet haben.
								Wenn
								Sie
								Nachbarn haben oder keinen extrem lauten Luftkompressor möchten, ist dieser perfekt.</p>

							<p class="adaptiv__content">Es kann sich in wenigen Minuten von leer bis voll füllen und ist
								ölfrei. Diese Funktion
								bedeutet, dass weitaus weniger Wartung erforderlich ist als bei anderen Modellen.<br />
								Es ist auch auf Rädern, was es einfach macht, es von Ort zu Ort zu bewegen. Der Motor
								ist
								mit 1
								PS anständig leistungsstark, obwohl es auf dem Markt einige stärkere Optionen gibt.</p>

							<p class="adaptiv__content">Insgesamt ist dies der beste Luftkompressor für die meisten
								Heimwerker
								und Profis. Es kann fast
								alles und verfügt über alle Funktionen, die Sie benötigen - ohne die, die Sie nicht
								benötigen.
								Wir haben auch den anständig niedrigen Preis geschätzt.</p>
						</div>

						<button class="button-amazon">
							<svg width="33" height="33" class="button-amazon__svg" viewBox="0 0 33 33" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M29.2081 27.0509C29.0727 27.0142 28.9087 27.0346 28.72 27.1041C26.1934 28.2563 23.7366 29.0776 21.3495 29.5638C16.1938 30.6098 11.1694 30.0623 6.28035 27.9253C4.92273 27.3288 3.03601 26.3236 0.620194 24.9017C0.557946 24.8528 0.482006 24.8242 0.402811 24.82C0.32078 24.8159 0.251054 24.8241 0.185429 24.8568C0.119804 24.8895 0.0705849 24.9303 0.0336709 24.9834C-0.00324319 25.0366 -0.0114461 25.1101 0.0172649 25.2041C0.0418742 25.294 0.103398 25.3961 0.205937 25.5064C0.632499 26.0049 1.1616 26.5361 1.78914 27.1C2.41668 27.6638 3.2493 28.3013 4.28699 29.0122C5.32469 29.7232 6.4116 30.3565 7.53953 30.9081C8.67156 31.4597 9.98406 31.9255 11.4811 32.3014C12.9782 32.6773 14.4753 32.8653 15.9682 32.8653C17.453 32.8653 18.8968 32.7141 20.2954 32.4199C21.6981 32.1216 22.8794 31.7703 23.8432 31.3617C24.803 30.9571 25.6889 30.5036 26.5011 30.0133C27.3132 29.523 27.912 29.1062 28.3016 28.7752C28.6913 28.4402 28.9702 28.1787 29.1302 27.9826C29.3188 27.7497 29.4132 27.5494 29.4132 27.3737C29.4173 27.1899 29.3434 27.0836 29.2081 27.0509ZM17.0018 9.85715C16.3784 9.91026 15.6278 10.0247 14.746 10.1963C13.8641 10.3638 13.0479 10.5763 12.2932 10.8255C11.5386 11.0748 10.7675 11.4221 9.98406 11.8634C9.19656 12.3046 8.52801 12.8113 7.9743 13.3752C7.42058 13.939 6.96941 14.6459 6.61668 15.4999C6.26394 16.3498 6.08758 17.2855 6.08758 18.3069C6.08758 19.4143 6.28035 20.399 6.6741 21.2693C7.06375 22.1396 7.58465 22.822 8.2409 23.3286C8.89305 23.8353 9.63543 24.2316 10.4557 24.5217C11.2761 24.8118 12.1456 24.9426 13.0479 24.9058C13.9503 24.869 14.8321 24.7301 15.6893 24.485C16.5425 24.2439 17.3464 23.8557 18.0929 23.3286C18.8393 22.8015 19.4505 22.1764 19.9304 21.4613C20.1067 21.731 20.2626 21.9312 20.402 22.062L20.7589 22.4256C20.9968 22.6667 21.3618 23.0222 21.854 23.4921C22.3421 23.9619 22.8425 24.4196 23.3428 24.869L27.6249 20.7871L27.3788 20.5869C27.2024 20.4521 26.9932 20.26 26.7554 20.0026C26.5175 19.7493 26.2796 19.4674 26.0499 19.165C25.8161 18.8626 25.6151 18.5072 25.447 18.1067C25.2788 17.7063 25.1927 17.3181 25.1927 16.9422V6.20428C25.1927 5.7916 25.1147 5.34622 24.9589 4.86408C24.7989 4.38602 24.52 3.86301 24.1098 3.29915C23.6997 2.73528 23.1911 2.22862 22.5841 1.78734C21.9729 1.34605 21.1608 0.97014 20.1395 0.667777C19.1223 0.365415 17.9821 0.214233 16.727 0.214233C15.4432 0.214233 14.2497 0.365415 13.1341 0.659605C12.0225 0.957882 11.071 1.35422 10.2753 1.85271C9.48367 2.3512 8.80281 2.92732 8.2368 3.58517C7.67078 4.24301 7.24832 4.92945 6.97351 5.6445C6.69871 6.35955 6.55926 7.08276 6.55926 7.81416L12.1046 8.30039C12.3302 7.63029 12.6337 7.05008 13.0069 6.55159C13.3843 6.0531 13.7411 5.69353 14.0651 5.4688C14.3932 5.24407 14.746 5.06429 15.1192 4.92945C15.4966 4.79462 15.7509 4.72515 15.8821 4.70881C16.0134 4.69655 16.1159 4.69247 16.1938 4.69247C17.2889 4.69247 18.0477 5.01526 18.4743 5.65676C18.7409 6.04493 18.8721 6.63331 18.8721 7.42599V9.73865C18.2487 9.76317 17.6253 9.80403 17.0018 9.85715ZM18.8762 16.0637C18.8762 16.742 18.786 17.359 18.6096 17.9024C18.2323 19.0915 17.5145 19.8392 16.4604 20.1416C15.5417 20.4112 14.668 20.2764 13.8395 19.7411C12.9577 19.1691 12.5188 18.3601 12.5188 17.3181C12.5188 16.505 12.7239 15.8104 13.1341 15.2302C13.5442 14.6541 14.0897 14.221 14.7747 13.935C15.4596 13.6489 16.1282 13.4446 16.7845 13.3261C17.4366 13.2036 18.138 13.13 18.8762 13.1055V16.0637ZM32.6247 25.008C32.4483 24.7873 31.9725 24.6443 31.1932 24.5708C30.4139 24.4972 29.7372 24.5013 29.1548 24.5871C28.5272 24.6606 27.8792 24.8404 27.2147 25.1346C26.5462 25.4247 26.255 25.6699 26.3288 25.8619L26.3575 25.915L26.3944 25.9436L26.4518 25.9518H26.6405C26.6733 25.9518 26.7143 25.9477 26.7718 25.9436C26.8292 25.9396 26.8825 25.9314 26.9317 25.9273C26.9809 25.9232 27.0507 25.915 27.1409 25.911C27.227 25.9069 27.3091 25.8946 27.387 25.8824C27.3993 25.8824 27.5387 25.8701 27.8095 25.8456C28.0802 25.8211 28.277 25.8047 28.396 25.7925C28.5149 25.7802 28.7159 25.768 28.9907 25.7557C29.2655 25.7434 29.487 25.7434 29.6511 25.7557C29.8151 25.768 29.9997 25.7843 30.2089 25.8006C30.418 25.817 30.5862 25.8538 30.7175 25.911C30.8487 25.9641 30.9471 26.0335 31.0087 26.1193C31.222 26.389 31.1809 26.9856 30.8856 27.9131C30.5903 28.8406 30.3114 29.5802 30.0489 30.1277C29.9341 30.3606 29.9341 30.5036 30.0489 30.5649C30.1637 30.6262 30.3237 30.569 30.537 30.4015C31.1768 29.903 31.71 29.1511 32.1407 28.1419C32.3909 27.5453 32.5714 26.9243 32.678 26.2746C32.7764 25.6249 32.76 25.2041 32.6247 25.008Z"
									fill="white" />
							</svg>
							Jetzt anschauen
						</button>

					</div>

				</div>
				<div class="product__desc desc">
					<h3 class="desc__title">Beschreibung</h3>
					<div class="desc__content-wrap">
						<p class="desc__content">Für die meisten Zwecke ist der Stanley AIRBOSS Kompressor die beste
							Option. Es ist ziemlich groß,
							aber das bedeutet, dass es viel Kapazität hat. Es hat genug Kapazität für die meisten
							Jobs.<br />
							Es ist auch sehr ruhig, was einer der Gründe ist, warum wir es so hoch bewertet haben. Wenn
							Sie
							Nachbarn haben oder keinen extrem lauten Luftkompressor möchten, ist dieser perfekt.</p>

						<p class="desc__content">Es kann sich in wenigen Minuten von leer bis voll füllen und ist
							ölfrei. Diese Funktion
							bedeutet, dass weitaus weniger Wartung erforderlich ist als bei anderen Modellen.<br />
							Es ist auch auf Rädern, was es einfach macht, es von Ort zu Ort zu bewegen. Der Motor ist
							mit 1
							PS anständig leistungsstark, obwohl es auf dem Markt einige stärkere Optionen gibt.</p>

						<p class="desc__content">Insgesamt ist dies der beste Luftkompressor für die meisten Heimwerker
							und Profis. Es kann fast
							alles und verfügt über alle Funktionen, die Sie benötigen - ohne die, die Sie nicht
							benötigen.
							Wir haben auch den anständig niedrigen Preis geschätzt.</p>
					</div>
				</div>

			</div>
		</section>
	</main>

	<footer class="footer">
		<div class="container">
			<a href="#" class="header__logo">
				<svg width="42" height="34" viewBox="0 0 42 34" fill="none" xmlns="http://www.w3.org/2000/svg">
					<rect x="6.21033" y="7.21094" width="34.4737" height="20.579" rx="3" stroke="white" stroke-width="2"
						stroke-linecap="round" stroke-linejoin="round" />
					<mask id="path-2-inside-1" fill="white">
						<rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1" />
					</mask>
					<rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1" stroke="white"
						stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-2-inside-1)" />
					<mask id="path-3-inside-2" fill="white">
						<rect x="26.0524" y="9.68359" width="8.68422" height="15.6316" rx="1" />
					</mask>
					<rect x="26.0524" y="9.68359" width="8.68422" height="15.6316" rx="1" stroke="white"
						stroke-width="4" stroke-linecap="round" stroke-linejoin="round" mask="url(#path-3-inside-2)" />
					<path d="M16.9343 7.07031V28.7982" stroke="white" stroke-width="2" />
					<circle cx="6.07895" cy="27.9208" r="5.07895" fill="#1E1E1E" stroke="white" stroke-width="2" />
					<path
						d="M30.3949 7.07895V4.47369M30.3949 4.47369H28.7897C28.2374 4.47369 27.7897 4.02597 27.7897 3.47369V2.73684M30.3949 4.47369H32.0002C32.5525 4.47369 33.0002 4.02597 33.0002 3.47369V2C33.0002 1.44772 32.5525 1 32.0002 1H28.7897C28.2374 1 27.7897 1.44772 27.7897 2V2.73684M27.7897 2.73684H13.1581C12.6058 2.73684 12.1581 3.18456 12.1581 3.73684V7.07895"
						stroke="white" stroke-width="2" />
				</svg>

				<span class="logo__text logo__text--white ">Kompressoren</span></a>
		</div>

	</footer>
</body>

</html>